How to install libjs-eventemitter2 on Debian Unstable (Sid)